/*
Theme Name: Divi-Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Version: 1.0.0
Description: A child theme of from Divi by jebIT
Author: Elegant Themes and jebIT
Author URI: http://www.elegantthemes.com
Template: Divi
Tags: responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/


/* Browser Reset */


/*DIVI CTA BUTTONS - HOVER*/
 
.et_pb_promo_button, .et_pb_newsletter_button, a.et_pb_more_button, .et_pb_pricing_table_button {
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
 
.et_pb_promo_button:hover, .et_pb_newsletter_button:hover, a.et_pb_more_button:hover, .et_pb_pricing_table_button:hover {
    opacity:.75;
}

#main-header{
 
-webkit-box-shadow:none !important;
 
-moz-box-shadow:none !important;
 
box-shadow:none !important;
 
}